﻿var app_name = 'NWDR Calculator (NX Series)';
var app_ver = 'Ver. 5.50R00 ENG (2024/6/14)';
var app_reqspec = 'Requirements : Windows 11 / 10, Microsoft Edge, Google Chrome, Mozilla Firefox';
var app_dst = 'en';

var s_note_cap = 'Note';
var s_note_txt1 = '<ul>' +
    '<li>The target of calculation is NX400 Ver 5.50 or later.</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    'Calculation results of this tool are estimated values based on evaluation under specific conditions, and differences may occur depending on the objects to be photographed, etc.<br>' +
    'It is necessary to pay attention to the following contents and to design and set up the system with enough room for HDD capacity.' +
    '</span>' +
    '<ul>' +
    '<li type="circle">The video compression method such as H.265 / H.264 may exceed the bit rate value set according to the condition of the object.</li>' +
    '<li type="circle">It may exceed the set bit rate value in places with many passengers, objects with a lot of movement, places with complicated patterns in the background, and so on.</li>' +
    '<li type="circle">In the case of 1 fps, in terms of the mechanism of image generation (I-Frame Interval), the calculated value is given with more margin than the specified value.</li>' +
    '<li type="circle">If the camera is not connected to the network when setting up the recorder, camera settings can not be updated, and there is a possibility that<br>it will be recorded with a higher bit rate value than calculation depending on the existing settings of the camera. And, you may not be<br>able to number of days recording of the assumption.<br>(Be careful when reading setting information from another recorder)</li>' +
    '</ul>' +
    '</li>' +
    '<li>The bit rate output from the camera to the network may change depending on object change and network usage. Therefore, be careful when designing network bandwidth.</li>' +
    '<li>Triple encoding and dual encoding are not considered. When JPEG / H.265 / H.264 is distributed simultaneously, the actual number of ips is lower than the display.</li>' +
    '<li>Please check the available HDD models on the <a href="https://i-pro.com/products_and_solutions/sites/default/files/2023-12/HDD_compatibility_11_Dec_2023.pdf" onclick="window.open(\'https://i-pro.com/products_and_solutions/sites/default/files/2023-12/HDD_compatibility_11_Dec_2023.pdf\', \'support page\',\'width=1280,height=720,noopener\'); return false;">support page</a> before purchasing.</li>' +
    '<li><span class="note_txt_style_blue">Pre-recording will not work if the smart coding is set.</span></li>' +
    '<li><span class="note_txt_style_blue">All the recording conditions of the same multi-sensor camera (S8*3*/X8*7*) are the same setting.</span></li>' +
    '<li>To record all four images of a multi-sensor camera (S8*3*/X8*7*) , enter 4 as the number of streams.</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>JPEG file size and recommended bit rate of H.265 / H.264 would vary depending on the each camera\'s performance. Therefore, the recording days may differ even at the same recording condition.</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>Please purchase the required number of Additional Camera Kit WJ-NXE40 / WJ-NXE40W according to the number of cameras used.<br />' +
    '《Number of kit required per unit》(WJ-NXE40 / WJ-NXE40W) Camera 65 - 96 units: 1, Camera 97 - 128 units: 2</li>' +
    '<li>When the recording option "HTTPS" or "Data encryption" is used, please purchase the required number of Secure Communication Kit.<br />' +
    'One license can use both "HTTPS" and "Data encryption" for one camera.<br />' +
    'Even if one of "HTTPS" or "Data encryption" is used, one license is required.<br />' +
    '《Number of kit required》(WJ-NXS01/WJ-NXS01W): 1 camera, (WJ-NXS4/WJ-NXS4W):4 cameras, (WJ-NXS16/WJ-NXS16W): 16 cameras, <br />(WJ-NXS32/WJ-NXS32W): 32 cameras</li>' +
    '<li>Sub-stream recording is not available when using Additional Camera Kit (WJ-NXE40 / WJ-NXE40W)</li>' +
    '<li>[H.265/H.264(VBR/SmartCoding)]:[Reference Video] cannot be played when using Chromium-based Microsoft Edge (version 79 or later).</li>' +
    '<li>If recording (AAC-LC) is specified with the following model, the maximum rate is limited.<ul><li type="circle">U213**/U113**, U313**/U353**</li></ul></li>' +
    '<li>If recording (G.726/AAC-LC) is specified with the following model, the maximum rate is limited.<ul><li type="circle">U314**/U354**</li></ul></li>' +
    '</ul>';

var s_note_txt3_nosecure = '<ul>' +
    '<li>Please purchase the required number of Additional Camera Kit WJ-NXE40 / WJ-NXE40W according to the number of cameras used.<br />' +
    '《Number of kit required per unit》(WJ-NXE40 / WJ-NXE40W) Camera 65 - 96 units: 1, Camera 97 - 128 units: 2</li>' +
    '<li>Sub-stream recording is not available when using Additional Camera Kit (WJ-NXE40 / WJ-NXE40W)</li>' +
    '</ul>';
var s_note_txt0_nosecure0 = '<ul>' +
    '</ul>';
var s_note_txt0_nosecure1 = '<ul>' +
    '<li>The total channels of video streams, audio streams, and VMD information are limited to 384.</li>' +
    '<li>The total bit rate is limited up to 384Mbps without monitor output.</li>' +
    '<li><font color=#ff0000>The calculation result displayed is the result when both of the recording options "Sub stream recording", "HTTPS", and "data encryption" are OFF.</li>' +
    '<li>This version is PSN internal use limited, so that Please do not distribute it outside the company.  <font color=#000000></li>' +
    '</ul>';
var s_note_txt0_nosecure2 = '<ul>' +
    '<li>The total channels of video streams, audio streams, and VMD information are limited to 384.</li>' +
    '<li>The total bit rate is limited up to 384Mbps without monitor output.</li>' +
    '<li>The calculation result displayed is the result in the case of "Connection: HTTP" and "Data encryption: OFF".<br />When you select the settings "Connection: HTTPS" and/or "Data encryption: ON", the calculation results may contain differences caused by increase of the bit rate and recording capacity.</li>' +
    '</ul>';

var s_note_addtxt1 = 'Enter ';
var s_note_addtxt2 = 'camera stream numbers';
var s_note_addtxt3 = ', it automatically calculates the necessary number of items, and the number of recordable days.';

var s_note_addtxt4 = 'In case you don’t use Additional Camera Kit WJ-NXE40 / WJ-NXE40W, and the total bit rate per unit exceeds 320Mbps, the message of bandwidth shortage is displayed in NX400.<br />However, this tool is checking the condition in details, so there is no problem in recording.';

var s_tblheader_reccondition = 'Recording condition';
var s_cam_ips_max = 'Max ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_ips = 'ips';
var s_cam_ips_none = '< 1ips';

var s_cam_kb = 'KB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Type';
var s_tblheader_camnum_h264 = 'Num.';
var s_tblheader_cammodel_h264_html = '<a href="./POPUP_MODEL.html"  target="_blank" rel="noopener noreferrer">Model number</a>';
var s_tblheader_cammodel_h264 = 'Model number';
var s_tblheader_reso_h264 = 'Resolution';
var s_tblheader_scanmode_h264 = 'Image capture mode';
var s_tblheader_priority_h264 = 'Prior mode / Quality';
var s_tblheader_quality_h264 = 'Quality / Rec. (ips)';
var s_tblheader_bitrate_h264 = 'Bit rate per one camera';

var s_compkind_h264 = 'H.264<br>(CBR)';
var s_compkind_h265 = 'H.265<br>(CBR)';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';
var s_cammodel_h264_22 = 'S8*30';
var s_cammodel_h264_23 = 'X8*70';
var s_cammodel_h264_24 = 'S3*1*';
var s_cammodel_h264_25 = 'S3*3*';
var s_cammodel_h264_26 = 'S2*7*/S1*7*';
var s_cammodel_h264_27 = 'U2*3*/U1*3*';
var s_cammodel_h264_28 = 'U2*1*/U1*1*';
var s_cammodel_h264_29 = 'U2*4*/U1*4*';
var s_cammodel_h264_30 = 'X2*5*/X1*5*';
var s_cammodel_h264_31 = 'S2*52/S1*52';
var s_cammodel_h264_32 = 'S2*72/S1*72';
var s_cammodel_h264_33 = 'X2*7*/X1*7*';
var s_cammodel_h264_34 = 'S8*31';
var s_cammodel_h264_35 = 'X8*71';
var s_cammodel_h264_36 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264_37 = 'S2*16/S2*15/S1*16/S1*15';
var s_cammodel_h264_38 = 'S2*36/S2*35/S1*36/S1*35';
var s_cammodel_h264_39 = 'S4*56';
var s_cammodel_h264_40 = 'S4*76';
var s_cammodel_h264_41 = 'S2*7**/S1*7**';
var s_cammodel_h264_42 = 'S2*6**/S1*6**';
var s_cammodel_h264_43 = 'S2*5**/S1*5**';
var s_cammodel_h264_44 = 'S71***';
var s_cammodel_h264_45 = 'S8*7*';
var s_cammodel_h264_46 = 'S8*6*';
var s_cammodel_h264_47 = 'S8*4*';
var s_cammodel_h264_48 = 'S613**/S653**';
var s_cammodel_h264_49 = 'U613**/U653**';
var s_cammodel_h264_50 = 'B513**/B543**';
var s_cammodel_h264_51 = 'S615**/S655**';
var s_cammodel_h264_52 = 'S854**/U854**(Multi-Sensor)';
var s_cammodel_h264_53 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h264_54 = 'X865**(Multi-Sensor)';
var s_cammodel_h264_55 = 'X865**(PTZ)';
var s_cammodel_h264_56 = 'U213**/U113**';
var s_cammodel_h264_57 = 'S323**/S353**/X353**';
var s_cammodel_h264_58 = 'S324**/S354**/X354**';
var s_cammodel_h264_59 = 'S663**/X663**';
var s_cammodel_h264_60 = 'S666**/X666**';
var s_cammodel_h264_61 = 'S667**/X667**';
var s_cammodel_h264_62 = 'U313**/U353**';
var s_cammodel_h264_63 = 'U314**/U354**';
var s_cammodel_h264_64 = 'X153**/X223**/X253**';
var s_cammodel_h264_65 = 'X155**/X225**/X2550*';
var s_cammodel_h264_66 = 'X156**/X226**/X256**';
var s_cammodel_h264_67 = 'X157**/X227**/X257**';
var s_cammodel_h264_68 = 'X2558*';

var s_cammodel_h265_01 = s_cammodel_h264_01;
var s_cammodel_h265_02 = s_cammodel_h264_02;
var s_cammodel_h265_03 = s_cammodel_h264_03;
var s_cammodel_h265_04 = s_cammodel_h264_04;
var s_cammodel_h265_05 = s_cammodel_h264_05;
var s_cammodel_h265_06 = s_cammodel_h264_06;
var s_cammodel_h265_07 = s_cammodel_h264_07;
var s_cammodel_h265_08 = s_cammodel_h264_08;
var s_cammodel_h265_09 = s_cammodel_h264_09;
var s_cammodel_h265_10 = s_cammodel_h264_10;
var s_cammodel_h265_11 = s_cammodel_h264_11;
var s_cammodel_h265_12 = s_cammodel_h264_12;
var s_cammodel_h265_13 = s_cammodel_h264_13;
var s_cammodel_h265_14 = 'S6*1*/S2*1*/S1*1*';
var s_cammodel_h265_15 = 'S6*3*/S2*3*/S1*3*';
var s_cammodel_h265_16 = 'X6*1*';
var s_cammodel_h265_17 = 'X6*3*';
var s_cammodel_h265_18 = 'V2*3*/V1*3*';
var s_cammodel_h265_19 = 'V6*3*';
var s_cammodel_h265_20 = 'V1*7*';
var s_cammodel_h265_21 = 'S6*1*/S2*1*/S1*1*_SC';
var s_cammodel_h265_22 = 'S6*3*/S2*3*/S1*3*_SC';
var s_cammodel_h265_23 = 'X6*1*_SC';
var s_cammodel_h265_24 = 'X6*3*_SC';
var s_cammodel_h265_25 = s_cammodel_h264_19;
var s_cammodel_h265_26 = 'S4*5*_SC';
var s_cammodel_h265_27 = s_cammodel_h264_20;
var s_cammodel_h265_28 = 'X4*7*_SC';
var s_cammodel_h265_29 = s_cammodel_h264_21;
var s_cammodel_h265_30 = 'S2*5*/S1*5*_SC';
var s_cammodel_h265_31 = s_cammodel_h264_22;
var s_cammodel_h265_32 = 'S8*30_SC';
var s_cammodel_h265_33 = s_cammodel_h264_23;
var s_cammodel_h265_34 = 'X8*70_SC';
var s_cammodel_h265_35 = s_cammodel_h264_24;
var s_cammodel_h265_36 = 'S3*1*_SC';
var s_cammodel_h265_37 = s_cammodel_h264_25;
var s_cammodel_h265_38 = 'S3*3*_SC';
var s_cammodel_h265_39 = s_cammodel_h264_26;
var s_cammodel_h265_40 = 'S2*7*/1*7*_SC';
var s_cammodel_h265_41 = s_cammodel_h264_27;
var s_cammodel_h265_42 = 'U2*3*/U1*3*_SC';
var s_cammodel_h265_43 = s_cammodel_h264_28;
var s_cammodel_h265_44 = 'U2*1*/U1*1*_SC';
var s_cammodel_h265_45 = s_cammodel_h264_29;
var s_cammodel_h265_46 = 'U2*4*/U1*4*_SC';
var s_cammodel_h265_47 = s_cammodel_h264_30;
var s_cammodel_h265_48 = 'X2*5*/X1*5*_SC';
var s_cammodel_h265_49 = s_cammodel_h264_31;
var s_cammodel_h265_50 = 'S2*52/S1*52_SC';
var s_cammodel_h265_51 = s_cammodel_h264_32;
var s_cammodel_h265_52 = 'S2*72/S1*72_SC';
var s_cammodel_h265_53 = s_cammodel_h264_33;
var s_cammodel_h265_54 = 'X2*7*/X1*7*_SC';
var s_cammodel_h265_55 = s_cammodel_h264_34;
var s_cammodel_h265_56 = 'S8*31_SC';
var s_cammodel_h265_57 = s_cammodel_h264_35;
var s_cammodel_h265_58 = 'X8*71_SC';
var s_cammodel_h265_59 = s_cammodel_h264_36;
var s_cammodel_h265_60 = 'S2**6/S2**5/S1**6/S1**5_SC';
var s_cammodel_h265_61 = s_cammodel_h264_37;
var s_cammodel_h265_62 = s_cammodel_h264_38;
var s_cammodel_h265_63 = 'S2*16/S2*15/S1*16/S1*15_SC';
var s_cammodel_h265_64 = 'S2*36/S2*35/S1*36/S1*35_SC';
var s_cammodel_h265_65 = s_cammodel_h264_39;
var s_cammodel_h265_66 = 'S4*56_SC';
var s_cammodel_h265_67 = s_cammodel_h264_40;
var s_cammodel_h265_68 = 'S4*76_SC';
var s_cammodel_h265_69 = s_cammodel_h264_41;
var s_cammodel_h265_70 = s_cammodel_h264_42;
var s_cammodel_h265_71 = s_cammodel_h264_43;
var s_cammodel_h265_72 = s_cammodel_h264_44;
var s_cammodel_h265_73 = 'S2*7**/S1*7**_SC';
var s_cammodel_h265_74 = 'S2*6**/S1*6**_SC';
var s_cammodel_h265_75 = 'S2*5**/S1*5**_SC';
var s_cammodel_h265_76 = 'S71***_SC';
var s_cammodel_h265_77 = s_cammodel_h264_45;
var s_cammodel_h265_78 = s_cammodel_h264_46;
var s_cammodel_h265_79 = s_cammodel_h264_47;
var s_cammodel_h265_80 = 'S8*7*_SC';
var s_cammodel_h265_81 = 'S8*6*_SC';
var s_cammodel_h265_82 = 'S8*4*_SC';
var s_cammodel_h265_83 = s_cammodel_h264_48;
var s_cammodel_h265_84 = s_cammodel_h264_49;
var s_cammodel_h265_85 = 'S613**/S653**_SC';
var s_cammodel_h265_86 = 'U613**/U653**_SC';
var s_cammodel_h265_87 = s_cammodel_h264_50;
var s_cammodel_h265_88 = s_cammodel_h264_51;
var s_cammodel_h265_89 = 'B513**/B543**_SC';
var s_cammodel_h265_90 = 'S615**/S655**_SC';
var s_cammodel_h265_91 = s_cammodel_h264_52;
var s_cammodel_h265_92 = s_cammodel_h264_53;
var s_cammodel_h265_93 = 'S854**/U854**(Multi-Sensor)_SC';
var s_cammodel_h265_94 = 'S857**(4K Multi-Sensor)_SC';
var s_cammodel_h265_95 = s_cammodel_h264_54;
var s_cammodel_h265_96 = 'X865**(Multi-Sensor)_SC';
var s_cammodel_h265_97 = s_cammodel_h264_55;
var s_cammodel_h265_98 = 'X865**(PTZ)_SC';
var s_cammodel_h265_99 = s_cammodel_h264_56;
var s_cammodel_h265_100 = 'U213**/U113**_SC';
var s_cammodel_h265_101 = 'S323**/S353**/X353**';
var s_cammodel_h265_102 = 'S323**/S353**/X353**_SC';
var s_cammodel_h265_103 = 'S324**/S354**/X354**';
var s_cammodel_h265_104 = 'S324**/S354**/X354**_SC';
var s_cammodel_h265_105 = 'S663**/X663**';
var s_cammodel_h265_106 = 'S663**/X663**_SC';
var s_cammodel_h265_107 = 'S666**/X666**';
var s_cammodel_h265_108 = 'S666**/X666**_SC';
var s_cammodel_h265_109 = 'S667**/X667**';
var s_cammodel_h265_110 = 'S667**/X667**_SC';
var s_cammodel_h265_111 = 'U313**/U353**';
var s_cammodel_h265_112 = 'U313**/U353**_SC';
var s_cammodel_h265_113 = 'U314**/U354**';
var s_cammodel_h265_114 = 'U314**/U354**_SC';
var s_cammodel_h265_115 = 'X153**/X223**/X253**';
var s_cammodel_h265_116 = 'X153**/X223**/X253**_SC';
var s_cammodel_h265_117 = 'X155**/X225**/X2550*';
var s_cammodel_h265_118 = 'X155**/X225**/X2550*_SC';
var s_cammodel_h265_119 = 'X156**/X226**/X256**';
var s_cammodel_h265_120 = 'X156**/X226**/X256**_SC';
var s_cammodel_h265_121 = 'X157**/X227**/X257**';
var s_cammodel_h265_122 = 'X157**/X227**/X257**_SC';
var s_cammodel_h265_123 = 'X2558*';
var s_cammodel_h265_124 = 'X2558*_SC';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = '2mode';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60ips)';
var s_camscan_h264_08 = '2M(60ips)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = 'Quad streams';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30ips)';
var s_camscan_h264_20 = '8M(15ips)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = 'Cropping';
var s_camscan_h264_24 = '2M(25ips)';
var s_camscan_h264_25 = '2M(30ips)';
var s_camscan_h264_26 = '2M(50ips)';
var s_camscan_h264_27 = '3M(25ips)';
var s_camscan_h264_28 = '3M(30ips)';
var s_camscan_h264_29 = '3M(50ips)';
var s_camscan_h264_30 = '1.3M(25ips)';
var s_camscan_h264_31 = '1.3M(30ips)';
var s_camscan_h264_32 = '1.3M(50ips)';
var s_camscan_h264_33 = '1.3M(60ips)';
var s_camscan_h264_34 = 'P';
var s_camscan_h264_35 = 'FE';
var s_camscan_h264_36 = 'FE+DP/P';
var s_camscan_h264_37 = 'FE+4PTZ';
var s_camscan_h264_38 = '4:3';
var s_camscan_h264_39 = '16:9';
var s_camscan_h264_40 = '4K';
var s_camscan_h264_41 = '16:9(15ips)';
var s_camscan_h264_42 = '16:9(30ips)';
var s_camscan_h264_43 = '16:9(25ips)';
var s_camscan_h264_44 = '4:3(25ips)';
var s_camscan_h264_45 = '4:3(30ips)';
var s_camscan_h264_46 = '16:9(25ips)';
var s_camscan_h264_47 = '16:9(30ips)';
var s_camscan_h264_48 = 'DP/P';
var s_camscan_h264_49 = '16:9(50ips)';
var s_camscan_h264_50 = '16:9(60ips)';
var s_camscan_h264_51 = '4:3(15ips)';
var s_camscan_h264_52 = '4:3(12.5ips)';
var s_camscan_h264_53 = '16:9(12.5ips)';

var s_camscan_h265_00 = s_camscan_h264_00;
var s_camscan_h265_01 = s_camscan_h264_01;
var s_camscan_h265_02 = s_camscan_h264_02;
var s_camscan_h265_03 = s_camscan_h264_03;
var s_camscan_h265_04 = s_camscan_h264_04;
var s_camscan_h265_05 = s_camscan_h264_05;
var s_camscan_h265_06 = s_camscan_h264_06;
var s_camscan_h265_07 = s_camscan_h264_07;
var s_camscan_h265_08 = s_camscan_h264_08;
var s_camscan_h265_09 = s_camscan_h264_09;
var s_camscan_h265_10 = s_camscan_h264_10;
var s_camscan_h265_11 = s_camscan_h264_11;
var s_camscan_h265_12 = s_camscan_h264_12;
var s_camscan_h265_13 = s_camscan_h264_13;
var s_camscan_h265_14 = s_camscan_h264_14;
var s_camscan_h265_15 = s_camscan_h264_15;
var s_camscan_h265_16 = s_camscan_h264_16;
var s_camscan_h265_17 = s_camscan_h264_17;
var s_camscan_h265_18 = s_camscan_h264_18;
var s_camscan_h265_19 = s_camscan_h264_19;
var s_camscan_h265_20 = s_camscan_h264_20;
var s_camscan_h265_21 = s_camscan_h264_21;
var s_camscan_h265_22 = s_camscan_h264_22;
var s_camscan_h265_23 = s_camscan_h264_23;
var s_camscan_h265_24 = s_camscan_h264_24;
var s_camscan_h265_25 = s_camscan_h264_25;
var s_camscan_h265_26 = s_camscan_h264_26;
var s_camscan_h265_27 = s_camscan_h264_27;
var s_camscan_h265_28 = s_camscan_h264_28;
var s_camscan_h265_29 = s_camscan_h264_29;
var s_camscan_h265_30 = s_camscan_h264_30;
var s_camscan_h265_31 = s_camscan_h264_31;
var s_camscan_h265_32 = s_camscan_h264_32;
var s_camscan_h265_33 = s_camscan_h264_33;
var s_camscan_h265_34 = s_camscan_h264_34;
var s_camscan_h265_35 = s_camscan_h264_35;
var s_camscan_h265_36 = s_camscan_h264_36;
var s_camscan_h265_37 = s_camscan_h264_37;
var s_camscan_h265_38 = s_camscan_h264_38;
var s_camscan_h265_39 = s_camscan_h264_39;
var s_camscan_h265_40 = s_camscan_h264_40;
var s_camscan_h265_41 = s_camscan_h264_41;
var s_camscan_h265_42 = s_camscan_h264_42;
var s_camscan_h265_43 = s_camscan_h264_43;
var s_camscan_h265_44 = s_camscan_h264_44;
var s_camscan_h265_45 = s_camscan_h264_45;
var s_camscan_h265_46 = s_camscan_h264_46;
var s_camscan_h265_47 = s_camscan_h264_47;
var s_camscan_h265_48 = s_camscan_h264_48;
var s_camscan_h265_49 = s_camscan_h264_49;
var s_camscan_h265_50 = s_camscan_h264_50;
var s_camscan_h265_51 = s_camscan_h264_51;
var s_camscan_h265_52 = s_camscan_h264_52;
var s_camscan_h265_53 = s_camscan_h264_53;

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = '3072x2304';
var s_camreso_h264_27 = '3072x1728';
var s_camreso_h264_28 = '3328x1872';
var s_camreso_h264_29 = '2688x1520';

var s_camreso_h265_01 = s_camreso_h264_01;
var s_camreso_h265_02 = s_camreso_h264_02;
var s_camreso_h265_03 = s_camreso_h264_03;
var s_camreso_h265_04 = s_camreso_h264_04;
var s_camreso_h265_05 = s_camreso_h264_05;
var s_camreso_h265_06 = s_camreso_h264_06;
var s_camreso_h265_07 = s_camreso_h264_07;
var s_camreso_h265_08 = s_camreso_h264_08;
var s_camreso_h265_09 = s_camreso_h264_09;
var s_camreso_h265_10 = s_camreso_h264_10;
var s_camreso_h265_11 = s_camreso_h264_11;
var s_camreso_h265_12 = s_camreso_h264_12;
var s_camreso_h265_13 = s_camreso_h264_13;
var s_camreso_h265_14 = s_camreso_h264_14;
var s_camreso_h265_15 = s_camreso_h264_15;
var s_camreso_h265_16 = s_camreso_h264_16;
var s_camreso_h265_17 = s_camreso_h264_17;
var s_camreso_h265_18 = s_camreso_h264_18;
var s_camreso_h265_19 = s_camreso_h264_19;
var s_camreso_h265_20 = s_camreso_h264_20;
var s_camreso_h265_21 = s_camreso_h264_21;
var s_camreso_h265_22 = s_camreso_h264_22;
var s_camreso_h265_23 = s_camreso_h264_23;
var s_camreso_h265_24 = s_camreso_h264_24;
var s_camreso_h265_25 = '1080x1920';
var s_camreso_h265_26 = '720x1280';
var s_camreso_h265_27 = '360x640';
var s_camreso_h265_28 = s_camreso_h264_25;
var s_camreso_h265_29 = s_camreso_h264_26;
var s_camreso_h265_30 = s_camreso_h264_27;
var s_camreso_h265_31 = '1440x2560';
var s_camreso_h265_32 = '1728x3072';
var s_camreso_h265_33 = '2160x3840';
var s_camreso_h265_34 = s_camreso_h264_28;
var s_camreso_h265_35 = s_camreso_h264_29;

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Bit rate';
var s_camprio_h264_02 = 'Frame rate';
var s_camprio_h264_03 = 'AdvancedVBR[high]';
var s_camprio_h264_04 = 'AdvancedVBR[middle]';
var s_camprio_h264_05 = 'AdvancedVBR[low]';
var s_camprio_h264_06 = 'Frame rate(SmartCoding)';
var s_camprio_h264_07 = 'CBR';

var s_camprio_h265_00 = s_camprio_H264_00;
var s_camprio_h265_01 = s_camprio_h264_01;
var s_camprio_h265_02 = s_camprio_h264_02;
var s_camprio_h265_03 = s_camprio_h264_03;
var s_camprio_h265_04 = s_camprio_h264_04;
var s_camprio_h265_05 = s_camprio_h264_05;
var s_camprio_h265_06 = s_camprio_h264_06;
var s_camprio_h265_07 = s_camprio_h264_07;

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Fine (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Low (NQ)';

var s_camqual_h265_00 = s_camqual_h264_00;
var s_camqual_h265_01 = s_camqual_h264_01;
var s_camqual_h265_02 = s_camqual_h264_02;
var s_camqual_h265_03 = s_camqual_h264_03;

var s_compkind_jpeg = 'JPEG<br>(CBR)';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Other i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = s_cammodel_h264_08;
var s_cammodel_jpeg_12 = s_cammodel_h264_09;
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = s_cammodel_h264_14;
var s_cammodel_jpeg_16 = s_cammodel_h264_15;
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = s_cammodel_h264_19;
var s_cammodel_jpeg_21 = s_cammodel_h264_20;
var s_cammodel_jpeg_22 = s_cammodel_h264_21;
var s_cammodel_jpeg_23 = s_cammodel_h264_22;
var s_cammodel_jpeg_24 = s_cammodel_h264_23;
var s_cammodel_jpeg_25 = s_cammodel_h264_24;
var s_cammodel_jpeg_26 = s_cammodel_h264_25;
var s_cammodel_jpeg_27 = s_cammodel_h264_26;
var s_cammodel_jpeg_28 = s_cammodel_h264_27;
var s_cammodel_jpeg_29 = s_cammodel_h264_28;
var s_cammodel_jpeg_30 = s_cammodel_h264_29;
var s_cammodel_jpeg_31 = s_cammodel_h264_30;
var s_cammodel_jpeg_32 = s_cammodel_h264_31;
var s_cammodel_jpeg_33 = s_cammodel_h264_32;
var s_cammodel_jpeg_34 = s_cammodel_h264_33;
var s_cammodel_jpeg_35 = s_cammodel_h264_34;
var s_cammodel_jpeg_36 = s_cammodel_h264_35;
var s_cammodel_jpeg_37 = s_cammodel_h264_36;
var s_cammodel_jpeg_38 = s_cammodel_h264_37;
var s_cammodel_jpeg_39 = s_cammodel_h264_38;
var s_cammodel_jpeg_40 = s_cammodel_h264_39;
var s_cammodel_jpeg_41 = s_cammodel_h264_40;
var s_cammodel_jpeg_42 = s_cammodel_h264_41;
var s_cammodel_jpeg_43 = s_cammodel_h264_42;
var s_cammodel_jpeg_44 = s_cammodel_h264_43;
var s_cammodel_jpeg_45 = s_cammodel_h264_44;
var s_cammodel_jpeg_46 = s_cammodel_h264_48;
var s_cammodel_jpeg_47 = s_cammodel_h264_49;
var s_cammodel_jpeg_48 = s_cammodel_h264_50;
var s_cammodel_jpeg_49 = s_cammodel_h264_51;
var s_cammodel_jpeg_50 = s_cammodel_h264_52;
var s_cammodel_jpeg_51 = s_cammodel_h264_53;
var s_cammodel_jpeg_52 = s_cammodel_h264_54;
var s_cammodel_jpeg_53 = s_cammodel_h264_55;
var s_cammodel_jpeg_54 = s_cammodel_h264_56;
var s_cammodel_jpeg_55 = s_cammodel_h264_57;
var s_cammodel_jpeg_56 = s_cammodel_h264_58;
var s_cammodel_jpeg_57 = s_cammodel_h264_59;
var s_cammodel_jpeg_58 = s_cammodel_h264_60;
var s_cammodel_jpeg_59 = s_cammodel_h264_61;
var s_cammodel_jpeg_60 = s_cammodel_h264_62;
var s_cammodel_jpeg_61 = s_cammodel_h264_63;
var s_cammodel_jpeg_62 = s_cammodel_h264_64;
var s_cammodel_jpeg_63 = s_cammodel_h264_65;
var s_cammodel_jpeg_64 = s_cammodel_h264_66;
var s_cammodel_jpeg_65 = s_cammodel_h264_67;
var s_cammodel_jpeg_66 = s_cammodel_h264_68;

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;
var s_camreso_jpeg_29 = s_camreso_h264_29;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_07;
var s_camscan_jpeg_22 = s_camscan_h264_08;
var s_camscan_jpeg_23 = s_camscan_h264_24;
var s_camscan_jpeg_24 = s_camscan_h264_25;
var s_camscan_jpeg_25 = s_camscan_h264_26;
var s_camscan_jpeg_26 = s_camscan_h264_27;
var s_camscan_jpeg_27 = s_camscan_h264_28;
var s_camscan_jpeg_28 = s_camscan_h264_29;
var s_camscan_jpeg_29 = s_camscan_h264_30;
var s_camscan_jpeg_30 = s_camscan_h264_31;
var s_camscan_jpeg_31 = s_camscan_h264_32;
var s_camscan_jpeg_32 = s_camscan_h264_33;
var s_camscan_jpeg_33 = s_camscan_h264_34;
var s_camscan_jpeg_34 = s_camscan_h264_35;
var s_camscan_jpeg_35 = s_camscan_h264_38;
var s_camscan_jpeg_36 = s_camscan_h264_39;
var s_camscan_jpeg_37 = s_camscan_h264_39;
var s_camscan_jpeg_38 = s_camscan_h264_48;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Fine ';
var s_camqual_jpeg_11 = 'Normal ';
var s_camqual_jpeg_12 = 'Low ';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Other i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Face matching)';
var s_cammodel_face_01 = 'See this tip';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Rec. Duration';
var s_txtTimeHour = 'Hour(s) per day';
var s_txtDays = 'Day(s)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Capacity';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('Single', 'Mirroring', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD Info.';

var s_td_SubStreamAudioHTTPS = 'Recording<br />Option';
var s_ck_SubStream = 'Sub-stream Rec.';
var s_ck_Https = ' HTTPS';
var s_ck_Encdata = ' Data encryption';
var s_ck_Audio = 'Audio Rec.';
var s_ck_Audio_G726 = 'Audio recording(G.726)';
var s_ck_Audio_AACLC = 'Audio recording(AAC-LC)';
var STR_LABELNOTICE1 = ' Applied to ALL devices';

var s_scene_audio_g726 = 'G.726';
var s_scene_audio_aaclc = 'AAC-LC';

var s_td_ResultTitle = 'Result';

var s_td_theoryValue = 'Theoretical<br />result';
var s_td_theoryTotalBitRate = 'Total bit rate (Mbps)';
var s_td_theoryCapasity = 'Capacity (TB)';

var OUTPUTNOTICE = 'Caution for result of this calculator';

var s_td_NX400 = 'NX400';
var s_td_NX400_name = 'WJ-NX400';
var s_td_NX400_nameNorm = 'ResolutionMode:Normal';
var s_td_NX400_nameSpec = 'ResolutionMode:4K';
var s_td_HXE400_name = 'WJ-HXE400';

var s_td_NXE40 = 'WJ-NXE40(W)';
var s_td_NXE41 = 'WJ-NXE41';
var s_td_NXE40_short = 'NXE40';
var s_td_NXE41_short = 'NXE41';

var s_td_HDDnum = 'HDD';
var s_td_ExtHDDnum = 'HDD';
var s_td_TotalCapa = 'Capacity (TB)';
var s_td_TotalElePower = 'Watt (W)';
var s_td_totalU = 'Total Height (U)';
var s_td_U = 'U';

var s_print_detail = 'Check to show detail';

var s_table_nx400_title = 'NX400 Unit Configuration';

var s_detail_MainUnit = 'Main\nUnit';
var s_detail_model = '';
var s_detail_license = 'License';
var s_detail_hde = 'Extension Unit';
var s_detail_hdd = 'HDD';
var s_detail_exthdd = 'HDD';
var s_detail_camera = 'Total number<br />of Rec. Streams';
var s_detail_items = 'Items of Recording Streams';
var s_detail_h265 = 'H.265<br />Cameras';
var s_detail_h264 = 'H.264<br />Cameras';
var s_detail_jpeg = 'JPEG<br />Cameras';
var s_detail_mpeg4 = 'MPEG-4 Cameras';
var s_detail_face = 'Face matching<br />camera';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = 'Network<br />Microphone';

var s_detail_totalbitrate = 'Bit rate (Mbps)';
var s_detail_totaldata = 'Data size (TB)';
var s_detail_jpegtotalips = 'Frame rate<br />for JPEG';

var s_print_label01 = 'Press the button on the left to get result in text data. <br />' +
    'Copy the text to your document.';
var s_print_title = 'Text file output';

var s_switch_on = 'On';
var s_switch_off = 'Off';

var POPUP_CAMNUM = '<ul>' +
    '<li>Enter the number of streams. However, if you want to record the multiple stream by 360-degree network camera,<br>Multi-sensor camera or Network Video Encoder,please enter the number of recorded stream/CH.</li><br>' +
    '(Example 1)VGA Quad streams of 360-degree network camera<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Only one stream recording : enter [1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4 stream to record all : enter [4]<br><br>' +
    '(Example 2)2mode of 360-degree network camera<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Fisheys stream recording : enter [1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(Specifications of the recorder, 4PTZ is not recorded)<br><br>' +
    '(Example 3)Network Video Encoder(GXE500)<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1 only recording : enter [1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1 - 4 to record all : enter [4]<br><br>' +
    '(Example 4) Multi-sensor camera (S8*3*/X8*7*)<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Record only 1 image (-1) : enter [1].<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Record all of 4 images (-1/2/3/4) : enter [4].<br>' +
    '<br><li>When using AI privacy guard recording with an AI network camera (WV-X2*5* / X1*5* / X2*7* / X1*7*), add the number of AI privacy guard recording targets to the number of cameras.</li><br>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Model number</td><td style="background-color: #acf">Camera name</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**/U854**(Multi-Sensor)</td><td>WV-S854**, WV-U854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S2*7**/S1*7**</td><td>WV-S257**, WV-S227**, WV-S157**</td></tr>' +
    '<tr><td>S2*6**/S1*6**</td><td>WV-S256**, WV-S226**, WV-S156**</td></tr>' +
    '<tr><td>S2*5**/S1*5**</td><td>WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2*16/S2*15/S1*16/S1*15</td><td>WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S2*36/S2*35/S1*36/S1*35</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*</td><td>WV-S6*3*, WV-S2*32, WV-S2*31, WV-S1*32, WV-S1*31</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*</td><td>WV-S6*1*, WV-S2*12, WV-S2*11, WV-S1*12, WV-S1*11</td></tr>' +
    '<tr><td>S2*52/S1*52</td><td>WV-S2*52, WV-S1*52</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*72/S1*72</td><td>WV-S2*72, WV-S1*72</td></tr>' +
    '<tr><td>S2*7*/S1*7*</td><td>WV-S2*7*, WV-S1*7*</td></tr>' +
    '<tr><td>S3*3*</td><td>WV-S3*3*</td></tr>' +
    '<tr><td>S3*1*</td><td>WV-S3*1*</td></tr>' +
    '<tr><td>X8*71</td><td>WV-X8*71</td></tr>' +
    '<tr><td>X8*70</td><td>WV-X8*70</td></tr>' +
    '<tr><td>S8*7*</td><td>WV-S857*' +
    '<tr><td>S8*6*</td><td>WV-S856*' +
    '<tr><td>S8*4*</td><td>WV-S854*' +
    '<tr><td>S8*31</td><td>WV-S8*31</td></tr>' +
    '<tr><td>S8*30</td><td>WV-S8*30</td></tr>' +
    '<tr><td>X6*3*</td><td>WV-X6*3*</td></tr>' +
    '<tr><td>X6*1*</td><td>WV-X6*1*</td></tr>' +
    '<tr><td>S4*76</td><td>WV-S4176, WV-S4576</td></tr>' +
    '<tr><td>S4*56</td><td>WV-S4156, WV-S4556</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>U2*3*/U1*3*</td><td>WV-U2*3*,WV-U1*3*</td></tr>' +
    '<tr><td>U2*4*/U1*4*</td><td>WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*,WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SUD638, WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*,  WV-SFR53*<br />WV-SPW53*, WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>Other i-PROs</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**</td><td>BB-HCM5**, BB-HCM3**</td></tr>' +
    '</table>';

var POPUP_MODEL_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Model number</td><td style="background-color: #acf">Camera name</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**(Multi-Sensor)</td><td>WV-S854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>U854**(Multi-Sensor)</td><td>WV-U854**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7*/S1*7*(4K)</td><td>WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI 360-degree)</td><td>WV-S4156, WV-S4176, WV-S4556, WV-S4576</td></tr>' +
    '<tr><td>S4***/X4***(360-degree)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AI Multisensor)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AI Multisensor)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(Multi-Sensor)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Model number</td><td style="background-color: #acf">Camera name</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**(Multi-Sensor)</td><td>WV-S854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>U854**(Multi-Sensor)</td><td>WV-U854**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7*/S1*7*(4K)</td><td>WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI 360-degree)</td><td>WV-S4156, WV-S4176, WV-S4556, WV-S4576</td></tr>' +
    '<tr><td>S4***/X4***(360-degree)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AI Multisensor)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AI Multisensor)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(Multi-Sensor)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(6M)</td><td>3328x1872</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2688x1520</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_RESOLUTION_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_IPS = '<ul>' +
    '<li>When using AI privacy guard recording with an AI network camera (WV-X2*5* / X1*5* / X2*7* / X1*7*), use a frame rate of 15 ips or less.</li><br>' +
    '</ul>';

var POPUP_AUDIOLIMIT = '<p style="text-indent:2em; line-height: 0em">《Setting example》</p>' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Recording camera number</td><td style="background-color: #acf">Audio recording camera number</td><td style="background-color: #acf">Sub-stream recording camera number</td><td style="background-color:#acf">Total</td></tr>' +
    '<tr><td>88</td><td>88</td><td>-</td><td>176</td>' +
    '<tr><td>58</td><td>58</td><td>58</td><td>174</td>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  Double Panorama</li>' +
    '<li>P: Panorama</li>' +
    '<li>FE: Fisheye</li>' +
    '<li>4PTZ: Quad PTZ, 1PTZ: Single PTZ</li>' +
    '<br />' +
    '<li>VGA(4) : VGA Quad streams</li>' +
    '<li>2mode : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = 'Quality signed (*) is not available with NV300.';

var POPUP_RECips = 'Recording rate signed (*) is not available with NV300.';

var POPUP_BITRATE = '<ul>' +
    '<li>In the bit rate marked with (*), 2,048kbps is separately added for WV-SMR10 voice recording.</li>' +
    '<li>IPS number of frame rate is the image quality on the equivalent of FQ.</li>' +
    '<li>Packet loss with wireless communication is not considered.</li>' +
    '<li>The following model number does not support 60ips.</li>' +
    '&nbsp;V2*3*/V1*3*, V6*3*, V1*7*' +
    '<li>When using AI privacy guard recording with an AI network camera (WV-X2*5* / X1*5* / X2*7* / X1*7*), use a maximum frame rate of 15 ips or less.</li><br>' +
    '</ul>';

var POPUP_H265 = '<ul>' +
    '<li>Frame rate of frame rate prior mode is sample data. (Condition : Refresh rate of 1 second, VMD on, Audio receive)</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>Frame rate of frame rate prior mode is sample data. (Condition : Refresh rate of 1 second, VMD on, Audio receive)</li>' +
    '<li>Bit rate of stream from BB-HCM*** cameras includes not only picture data but also some network protocol header data (assuming 30% increase on picture data).</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>Bit rate of JPEG stream includes not only picture data but also some network protocol headder data(assuming 15% increase on picture data). But the data other from picture are not recorded.</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>Bit rate of stream from BB-HCM*** cameras includes not only picture data but also some network protocol headder data (assuming 30% increase on picture data).</li>' +
    '</ul>';

var POPUP_FACE = 'Face matching is available with only 1ch of NV300. ' +
    'NV300 are needed as the number of \'Face matching\' cameras.';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310, SPN311, NP502, SP508, SP509, SP305 and SP306 with<br />8x Megapixel varifocal lens</li>' +
    '</ul>';

var POPUP_HDDCAPA = 'Please use the recommended model.';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('Mirroring: Data Mirror to another disk.', 'RAID5: <b>One</b> parity disk is needed for each unit.', 'RAID6: <b>Two</b> parity disks are needed for each unit.');
var POPUP_TBR = 'It is shown as 1 Mbps = 1,024 kbps.';
var POPUP_RECORD_DAY_NOTICE = '《Example》<br />' +
    '&lt;Conditions&gt;<br />' +
    'Compression: H.265 / Resolution: SXVGA / Rating: 10 ips / Quality: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Model number</td><td style="background-color: #acf">Recommended bit rate</td></tr>' +
    '<td>S1130</td><td>640 kbps</td></tr>' +
    '</table><br />' +
    'Compression: H.264 / Resolution: SXVGA / Rating: 10 ips / Quality: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Model number</td><td style="background-color: #acf">Recommended bit rate</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">High-end<br />↕<br />Standard</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'As in the example above, bit rate varies depending on type of model.';

var POPUP_RECOPTION = '<ul>' +
    '<li>Sub-stream recording<br />' +
    '- Stream2 from a camera for which the compression method is set to H.264 or H.265 will also be recorded.<br />' +
    '- The data capacity when sub stream recording [On] is used is the calculated value as follow.<ul><li type="circle">H.265 : 512kbps</li><li type="circle">H.264 : 768kbps</li></ul>' +
    '<li>Audio recording<br />' +
    '- Audio data from U2*3*/U1*3*,U2*4*/U1*4*,BB-HCM5**/3** cannot be recorded.<br />' +
    '- When AAC-LC is selected, if the model number being set does not correspond to AAC-LC, the capacity is calculated by G.726.</li>' +
    '<li>HTTPS<br />' +
    '- HTTPS communication of the following models is not available.<br />&nbsp;&nbsp;U2*3*/U1*3*,U2*4*/U1*4*,V2*3*/V1*3*, V6*3*, V1*7*, SF4**/SW4**, <br />&nbsp;&nbsp;i-PRO SmartHD (FullHD),i-PRO SmartHD, NP502 / NW502S, GXE500, GXE100, <br />&nbsp;&nbsp;Other i-PROs,All BB-HCM series.</li>' +
    '<li>Data encryption<br />' +
    '- The compression of the following model number does not support Data encryption.<br />&nbsp;&nbsp;《Compression:All》<br />&nbsp;&nbsp;&nbsp;&nbsp;U2*3*/U1*3*,U2*4*/U1*4*,V2*3*/V1*3*, V6*3*, V1*7*, SF4**/SW4**,<br />&nbsp;&nbsp;&nbsp;&nbsp;i-PRO SmartHD (FullHD),i-PRO SmartHD,NP502/NW502S, GXE500,GXE100,<br />&nbsp;&nbsp;&nbsp;&nbsp;Other i-PROs,All BB-HCM series<br />&nbsp;&nbsp;《Compression:JPEG only》<br />&nbsp;&nbsp;&nbsp;&nbsp;S**78*(4K),S**63*/S**53*/S**13*,S**61*/S**31*/S**11*,SF*48*(4K)</li>' +
    '</ul>';

var NOTICERECTYPEINFO = 'Caution <br />';
var ELECNOTICE = '- Watt (W) is calculated only for i-PRO recorder and extension units. Other components, such as i-PRO cameras, network switches or etc. are <b>not</b> considered for Watt calculation.';
var UNITSPACE = '- Make a space of 1U (44 mm / 1.73 inch) above and below the unit for ventilation.';

var INFOMSGTIPS = 'TIPS';

var INFOMSGNX400CON01 = '- Total channels of video streams and audio streams is up to 128 ch without monitor output.';
var INFOMSGSMR10 = '- Calculation for 360 degree network microphone (WV-SMR10) voice data is operated independently from this check box.';
var INFOMSGNX400CON02 = '- Other i-PRO camera\'s MPEG-4 bit rate is limited up to 15ips.';
var INFOMSG_EXPECTBBCAMVMD = '- VMD information from BB-HCM***, BL-C** cannot be recorded.';
var INFOMSG_EXPECTBBAUDIO = '- Audio data from BB-HCM5**/3** cannot be recorded.';
var INFOMSG_EXPECTBBSUBSTREAM1 = '- Stream2 from a camera for which the compression method is set to H.264 or H.265 will also be recorded.';
var INFOMSG_EXPECTBBSUBSTREAM2 = '- Sub-stream recording of the following models is not available.<br />&nbsp;&nbsp;GXE500<br />&nbsp;&nbsp;BB-HCM series<br />&nbsp;&nbsp;SF*48*(4K) :In case that Image capture mode is Quad streams.<br />&nbsp;&nbsp;SF4**/ SW4**:In case that Image capture mode is VGA(4).';
var INFOMSG_EXPECTBBHTTPS = '- HTTPS communication of the following models is not available.<br />&nbsp;&nbsp;SF4**/SW4**, i-PRO SmartHD (FullHD), i-PRO SmartHD, NP502 / NW502S<br />&nbsp;&nbsp;GXE500, GXE100, Other i-PROs, All BB-HCM series.';
var INFOMSG_EXPECTBBENCDATA = '- The compression of the following model number does not support Data encryption.<br />&nbsp;&nbsp;《Compression:All》<br />&nbsp;&nbsp;&nbsp;&nbsp;SF4**/SW4**,i-PRO SmartHD (FullHD),i-PRO SmartHD,NP502/NW502S<br />&nbsp;&nbsp;&nbsp;&nbsp;GXE500,GXE100,Other i-PROs,All BB-HCM series<br />&nbsp;&nbsp;《Compression:JPEG only》<br />&nbsp;&nbsp;&nbsp;&nbsp;S**78*(4K),S**63*/S**53*/S**13*,S**61*/S**31*/S**11*,SF*48*(4K)';

var CONFMSG_FIXRATE = 'IPS number of constant bit rate is the maximum value, fluctuations will be larger compared to the specified frame rate.\n\n(Pressing \'OK\', this dialog will no longer be displayed.)';

var CAMNUMOVER = 'This calculator limits the maximum quantities of streams up to 1000.';
var CAMUPPERBITRATEOVER = 'VBR/SmartCoding maximum bitrate exceeds the camera\'s upper limit bitrate.';
var AUDIOAACLCLIMITFPS = 'Since you specified recording (AAC-LC), the maximum rate is limited.';
var s_tblheader_compkind_h264vbr = 'Type';
var s_tblheader_camnum_h264vbr = 'Num.';
var s_tblheader_cammodel_h264vbr = 'Model number';
var s_tblheader_reso_h264vbr = 'Resolution';
var s_tblheader_quality_h264vbr = 'Quality';
var s_tblheader_fps_h264vbr = 'Ips';
var s_tblheader_scene_h264vbr = 'Installation condition';
var s_tblheader_scene_h264vbr_html = '<a href="./POPUP_VBR_SCENE_H264.html"  target="_blank" rel="noopener noreferrer">Installation condition</a>';
var s_tblheader_bitrate_h264vbr = 'Estimated Bitrate';
var s_tblheader_bitrate_h264vbr_max = 'Maximum:<br>';
var s_tblheader_bitrate_h264vbr_avg = 'Average:<br>';
var s_tblheader_scene_h265vbr = 'Installation condition';
var s_tblheader_scene_h265vbr_html = '<a href="./POPUP_VBR_SCENE_H265.html"  target="_blank" rel="noopener noreferrer">Installation condition</a>';

var s_h264vbr_note01 = '<ul>' +
    '<li>Actual bitrate value of VBR will vary greatly depending on the subject. <br>Please select the parameters which were in the installation environment in order to calculate the correct estimated bitrate,<br> and please use with the understanding that there is a risk of not satisfy the estimation result by the changes in the environment.</li>' +
    '</ul>' +
    '<ul>' +
    '<li>To play a reference movie, you must have the environment that is connected to the Internet.</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>Camera settings (Max bitrate per client), please set to a value that more than maximum value of the estimated bitrate.</li>' +
    '</ul>';

var s_compkind_h265vbr = 'H.265<br>(VBR)';
var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h265vbr_01 = 'S323**/S353**/X353**';
var s_cammodel_h265vbr_02 = 'S324**/S354**/X354**';
var s_cammodel_h265vbr_03 = 'S663**/X663**';
var s_cammodel_h265vbr_04 = 'S666**/X666**';
var s_cammodel_h265vbr_05 = 'S667**/X667**';
var s_cammodel_h265vbr_06 = 'U313**/U353**';
var s_cammodel_h265vbr_07 = 'U314**/U354**';
var s_cammodel_h265vbr_08 = 'X153**/X223**/X253**';
var s_cammodel_h265vbr_09 = 'X155**/X225**/X2550*';
var s_cammodel_h265vbr_10 = 'X156**/X226**/X256**';
var s_cammodel_h265vbr_11 = 'X157**/X227**/X257**';
var s_cammodel_h265vbr_12 = 'X2558*';
var s_cammodel_h265vbr_13 = 'U213**/U113**';
var s_cammodel_h265vbr_14 = 'B513**/B543**';
var s_cammodel_h265vbr_15 = 'S613**/S653**';
var s_cammodel_h265vbr_16 = 'S615**/S655**';
var s_cammodel_h265vbr_17 = 'S854**(Multi-Sensor)';
var s_cammodel_h265vbr_18 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h265vbr_19 = 'U854**(Multi-Sensor)';
var s_cammodel_h265vbr_20 = 'X865**(Multi-Sensor)';
var s_cammodel_h265vbr_21 = 'X865**(PTZ)';
var s_cammodel_h265vbr_22 = 'U613**/U653**';
var s_cammodel_h265vbr_23 = 'S25***/S22***/S15***';
var s_cammodel_h265vbr_24 = 'S71***';
var s_cammodel_h265vbr_25 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h265vbr_26 = 'S6***/S3***/X6***';
var s_cammodel_h265vbr_27 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h265vbr_28 = 'S2*5*/S1*5*';
var s_cammodel_h265vbr_29 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h265vbr_30 = 'S4***/X4***(360-degree)';
var s_cammodel_h265vbr_31 = 'S854*(AI Multi-Sensor)';
var s_cammodel_h265vbr_32 = 'S856*/S857*(AI Multi-Sensor)';
var s_cammodel_h265vbr_33 = 'S8***/X8***(Multi-Sensor)';
var s_cammodel_h265vbr_34 = 'X2*5*/X1*5*';
var s_cammodel_h265vbr_35 = 'X2*7*/X1*7*';
var s_cammodel_h265vbr_36 = 'S4**6(AI 360-degree)';

var s_cammodel_h264vbr_01 = 'S323**/S353**/X353**';
var s_cammodel_h264vbr_02 = 'S324**/S354**/X354**';
var s_cammodel_h264vbr_03 = 'S663**/X663**';
var s_cammodel_h264vbr_04 = 'S666**/X666**';
var s_cammodel_h264vbr_05 = 'S667**/X667**';
var s_cammodel_h264vbr_06 = 'U313**/U353**';
var s_cammodel_h264vbr_07 = 'U314**/U354**';
var s_cammodel_h264vbr_08 = 'X153**/X223**/X253**';
var s_cammodel_h264vbr_09 = 'X155**/X225**/X2550*';
var s_cammodel_h264vbr_10 = 'X156**/X226**/X256**';
var s_cammodel_h264vbr_11 = 'X157**/X227**/X257**';
var s_cammodel_h264vbr_12 = 'X2558*';
var s_cammodel_h264vbr_13 = 'U213**/U113**';
var s_cammodel_h264vbr_14 = 'B513**/B543**';
var s_cammodel_h264vbr_15 = 'S613**/S653**';
var s_cammodel_h264vbr_16 = 'S615**/S655**';
var s_cammodel_h264vbr_17 = 'S854**(Multi-Sensor)';
var s_cammodel_h264vbr_18 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h264vbr_19 = 'U854**(Multi-Sensor)';
var s_cammodel_h264vbr_20 = 'X865**(Multi-Sensor)';
var s_cammodel_h264vbr_21 = 'X865**(PTZ)';
var s_cammodel_h264vbr_22 = 'U613**/U653**';
var s_cammodel_h264vbr_23 = 'S25***/S22***/S15***';
var s_cammodel_h264vbr_24 = 'S71***';
var s_cammodel_h264vbr_25 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264vbr_26 = 'S6***/S3***/X6***';
var s_cammodel_h264vbr_27 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h264vbr_28 = 'S2*5*/S1*5*';
var s_cammodel_h264vbr_29 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_30 = 'S** 7**(4K)';
var s_cammodel_h264vbr_31 = 'S** 4**(4K)';
var s_cammodel_h264vbr_32 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h264vbr_33 = 'S4***/X4***(360-degree)';
var s_cammodel_h264vbr_34 = 'S854*(AI Multi-Sensor)';
var s_cammodel_h264vbr_35 = 'S856*/S857*(AI Multi-Sensor)';
var s_cammodel_h264vbr_36 = 'S8***/X8***(Multi-Sensor)';
var s_cammodel_h264vbr_37 = 'U2***/U1***';
var s_cammodel_h264vbr_38 = 'X2*5*/X1*5*';
var s_cammodel_h264vbr_39 = 'X2*7*/X1*7*';
var s_cammodel_h264vbr_40 = 'S4**6(AI 360-degree)';

var s_tbltitle_h265vbr = '▼ H.265(VBR/SmartCoding)';
var s_tbltitle_h264vbr = '▼ H.264(VBR/SmartCoding)';
var s_tbltitle_h265h264jpeg = '▼ H.265/H.264/JPEG (CBR)';

var s_scene_smartcoding_off = 'Off';
var s_scene_smartcoding_on = 'On';
var s_scene_smartcoding_low = 'On(Low)';
var s_scene_smartcoding_middle = 'On(Mid)';
var s_scene_smartcoding_high = 'On(High)';
var s_scene_smartcoding_advanced = 'On(Advanced)';
var s_scene_smartcoding_face = 'On(Face)';
var s_scene_smartcodingface_off = 'Off';
var s_scene_smartcodingface_autoviqs = 'On(AutoVIQS)';
var s_scene_smartcodingface_face = 'On';

var s_scene_location = 'Location:';
var s_scene_location_Indoor_General = 'Indoor';
var s_scene_location_Indoor_BuildingEntrance = 'Indoor - Building Entrance';
var s_scene_location_Indoor_Corridor = 'Indoor - Corridor';
var s_scene_location_Indoor_ElevatorHall = 'Indoor - Elevator Hall';
var s_scene_location_Outdoor_BuildingEntrance = 'Outdoor - Building Entrance';
var s_scene_location_Outdoor_ServiceEntrance = 'Outdoor - Sidewalk';
var s_scene_location_Outdoor_ParkingEntrance = 'Outdoor - Carpark';
var s_scene_location_Outdoor_Intersection = 'Outdoor - Intersection';
var s_scene_smartcoding = 'SmartCoding:';
var s_scene_gopcontrol = 'GOP control:';
var s_scene_smartcodingface = 'Smart Facial Coding:';
var s_scene_autoviqs = 'AUTO VIQS:';
var s_scene_smartviqs = 'Smart VIQS:';
var s_scene_smartpictureskip = 'Smart P-picture control:';
var s_scene_illum = 'Illuminance:';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = 'Day(Bright):';
var s_scene_illum_02 = 'Night(Dark):';
var s_scene_motion = 'Motion:';
var s_scene_motion_ai = 'AI Detection:';
var s_scene_motion_percent = '%';
var s_scene_movieplay = 'Reference Video';

var s_detail_h265vbr = 'H.265(VBR)<br />Cameras';
var s_detail_h264vbr = 'H.264(VBR)<br />Cameras';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">From the following choices, please select the one closest to the actual installation conditions.<br><br>[Detail] It represents a small area of the texture.<br>[Motion] It represents the size x speed of the object.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI 360-degree)</td><td>Indoor</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(360-degree)</td><td>Indoor</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AI Multi-Sensor)</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AI Multi-Sensor)</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(Multi-Sensor)</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5* / X1*5*</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[AI Detection] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[AI Detection] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[AI Detection] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[AI Detection] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[AI Detection] large</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7* / X1*7*</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[AI Detection] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[AI Detection] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[AI Detection] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[AI Detection] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[AI Detection] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[AI Detection] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>Outdoor - Carpark</td><td>[Detail] many</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>Indoor</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '</table>';

var POPUP_h265vbr_GOPcontrol = '<ul>' +
    '<li>By using “GOP control”, the transmission data volume can be reduced when there is little motion in the image.</li><br />' +
    '《Note》' +
    '<li>When using “GOP control”, the refresh interval is increased when streaming H.265 (or H.264) images. For this reason, do not use it when the network environment has frequent errors.</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding = '<ul>' +
    '<li>On : Maintains high image quality in the areas of the image containing people\'s faces and moving objects, and reduces the transmission data volume in other areas of the image.</li>' +
    '</ul>';

var POPUP_h265vbr_AutoViqs = '<ul>' +
    '<li>On :  Maintains high image quality in the areas of the image containing moving objects, and reduces the transmission data volume in other areas of the image.</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>On：The image quality of the place where the face is kept high, and the amount of data other than the face is reduced.</li>' +
    '</ul>';

var POPUP_h264vbr_SmartCoding = '<ul>' +
    '<li>On(Mid) : When there is no movement in the image, the H.264 refresh interval is set to 16 seconds. When there is movement in the image, the refresh interval is set to 4 seconds.</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding = '<ul>' +
    '<li>On : Maintains high image quality in the areas of the image containing people\'s faces and moving objects, and reduces the transmission data volume in other areas of the image.</li>' +
    '</ul>';

var POPUP_h264vbr_AutoViqs = '<ul>' +
    '<li>On :  Maintains high image quality in the areas of the image containing moving objects, and reduces the transmission data volume in other areas of the image.</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>On：The image quality of the place where the face is kept high, and the amount of data other than the face is reduced.</li>' +
    '</ul>';

var POPUP_h264vbr_GOPcontrol = '<ul>' +
    '<li>By using “GOP control”, the transmission data volume can be reduced when there is little motion in the image.</li><br />' +
    '《Note》' +
    '<li>When using “GOP control”, the refresh interval is increased when streaming H.265 (or H.264) images. For this reason, do not use it when the network environment has frequent errors.</li>' +
    '</ul>';

var POPUP_h265vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">From the following choices, please select the one closest to the actual installation conditions.<br><br>[Detail] It represents a small area of the texture.<br>[Motion] It represents the size x speed of the object.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI 360-degree)</td><td>Indoor</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(360-degree)</td><td>Indoor</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AI Multi-Sensor)</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AI Multi-Sensor)</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(Multi-Sensor)</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U2***/U1***</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[Motion] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[Motion] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[Motion] large</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5* / X1*5*</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[AI Detection] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[AI Detection] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[AI Detection] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[AI Detection] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[AI Detection] large</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7* / X1*7*</td><td>Indoor - Building Entrance</td><td>[Detail] few</td><td>[AI Detection] few</td></tr>' +
    '<tr><td>Indoor - Corridor</td><td>[Detail] very few</td><td>[AI Detection] middle</td></tr>' +
    '<tr><td>Outdoor - Building Entrance</td><td>[Detail] few</td><td>[AI Detection] few</td></tr>' +
    '<tr><td>Outdoor - Sidewalk</td><td>[Detail] many</td><td>[AI Detection] middle</td></tr>' +
    '<tr><td>Outdoor - Carpark</td><td>[Detail] middle</td><td>[AI Detection] large</td></tr>' +
    '<tr><td>Outdoor - Intersection</td><td>[Detail] middle</td><td>[AI Detection] large</td></tr>' +
    '</table>';

var POPUP_motion = '<ul>' +
    '<li>The percentage of time the object is in motion.</li>' +
    '</ul>';

var POPUP_ai = '<ul>' +
    '<li>The percentage of time the object is being detected by AI.</li>' +
    '</ul>';

